Subject: Slides for weekly meeting with the Japanese Enterprise
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Kensuke Kamata (KKKA)" <[email-masked]>, "Hong Kiat Seah (HKSE)" <[email-masked]>
Cc: "Matthew Broadley (MAEY)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sun, 12 Jul 2020 23:07:21 +0000

Hi,
What do you think about this slides for the weekly meeting with the Japanese Sales team (Held in Japanese)  Do you think I should add anything else?

With regards to the request of new location in Tokyo and storage.

I am looking into a new location in Tokyo which will be able to do everything for us, from changing batteries to store products and drop off products. In order for me to move on. Please keep in mind
that whatever we prepare will have to be approved and aligned with Customer Service (for shipping of products)

I need some answers for the following questions before I can move on for a quote.

  1.  Inbound - How many inbound pieces do you expect to receive, by post and in-person. (These are the drop off from customers. I do not think this is more than one a week. Any idea?)
  2.  Inspection: Please describe how you want the products to be inspected, what all should be checked. (This is in case you would like us to inspect products before we approve the warranty)
  3.  Repairs: What type of repairs have to be performed (We do not repair Enterprise products but we will start exchanging batteries for products outside warranty)
  4.  Inventory: How much inventory would you want to store, how much storage space is required ( This is something I do not know. The number of swaps in Japan has been low)
  5.  Paperwork: For importation of inventory - who would do the paperwork (This is something I do not know)
  6.  SLA: What sort of turnaround time would you expect. (If the products are in the location I would expect the swaps happen the same day)
  7.  Packaging: for re-shipping fixed units to customer, do you have standard EPOS brand packaging. (We do not expect repacking our products)
  8.  Courier/Mail: Do you have a rate contract with courier/mail service that the service center can use?  ( I am not sure if any of you know this?)
We already have a location for drop off warranty products in Osaka. In this office we can do nothing else than just receive products. The question of finding a new location in Tokyo was raised in our last meeting.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]